/* Layout ------------------------------------------------
For less than well behaved browsers
version:    2.0
for website http://www.pswan.co.nz
author:     tim tunbridge
email:      tim@rockingdesign.co.nz
website:    http://www.rockingdesign.co.nz
---------------------------------------------------------- */


/* Colour Palette
---------------------------------------------------------- */
/* red #76070b
/* 70% grey #6d6e70
/* 60% grey #808183
/* 25% grey #c6c7c9

/* Nudge a few things into place */
aside .content {margin-top: 6px}
.view-banner .views-field-title a {top: 453px;}
span.copyright {height:16px;}

#block-block-7 {position: relative; top: 3px}
#block-block-8 {position: relative; top: 3px}

.view-project-listing li img {width: 40px}
.view-project-listing li img,
.view-project-listing li span.image,
.view-project-listing li span.project,
.view-project-listing li span.client,
.view-project-listing li span.location,
.view-project-listing li span.date,
.view-project-listing li span.status {float: left}

ul#main-menu {display: inline; position: relative}
#region-menu {margin-top: -20px}
